doc add Listfile "~/.quirc/listfile.tcl

When this file is loaded, any /list's done on the server it's loaded into will be directed into ~/listfile.txt.  The file is removed when a new list is started.  This is basically just a kludge.  It makes no attempts to be remotely efficient.  It would be better to open a file when the list starts, write to the file, then close it when the list is finished.  The ability to change the list file is also desirable."

set ::[index]::listfile $::env(HOME)/listfile.txt

proc event_321 { prefix mynick args } {
    exec rm -f [set ::[index]::listfile]
    exec echo [join $args] >> [set ::[index]::listfile]
    return 2
}

proc event_322 { prefix mynick args } {
    exec echo [join $args] >> [set ::[index]::listfile]
    return 2
}
